Bug 111437 - kde crash
Summary: kde crash
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-03 18:06 UTC by Mattia Verga
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 11:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattia Verga 2003-12-03 18:06:15 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2003-12-11 11:53:34 UTC
Hm, There's no info how i can reproduce it.


Note You need to log in before you can comment on or make changes to this bug.